Subject: [Bug 215] New: Broken section organization

From: [email-masked]
Date: Fri, 6 Jan 2006 06:24:42 -0800

http://ietf.cse.ucsc.edu:8080/bugzilla/show_bug.cgi?id=215

           Summary: Broken section organization
           Product: WebDAV-RFC2518-bis
           Version: -10
          Platform: Other
        OS/Version: other
            Status: NEW
          Severity: trivial
          Priority: P2
         Component: 15.  Precondition/postcondition XML elements
        AssignedTo: [email-masked]
        ReportedBy: [email-masked]
         QAContact: [email-masked]
                CC: [email-masked]

Draft 10 has a subsection 15.1 (<section>) followed by plain text (<t>). This
may be allowed in the current RFC2629bis, but it causes problems in the
normative ASCII format (where the reader will get the impression that all
subsequent text is part of 15.1).

------- You are receiving this mail because: -------
You are the QA contact for the bug, or are watching the QA contact.
You are on the CC list for the bug, or are watching someone who is.